/*
 * @Author: PoJun
 * @Date: 2023-12-14 15:56:24
 * @LastEditors: PoJun
 * @LastEditTime: 2023-12-26 10:47:44
 * @Message: Nothing
 */
export const logoutApp = vm => {
    uni.removeStorageSync("vuex_token");
    uni.removeStorageSync("lifeData");
    vm.$uv.vuex("vuex_userInfo", null);
    uni.$uv.sleep(100).then(() => {
        uni.$uv.route({ url: "/pages/mine/index", type: "switchTab" });
    });
};
